import { async, ComponentFixture, TestBed } from "@angular/core/testing";
import { HouseLeaseDetailComponent } from "./house-lease.component";

describe(" HouseLeaseDetailComponent", () => {
  let component: HouseLeaseDetailComponent;
  let fixture: ComponentFixture<HouseLeaseDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [HouseLeaseDetailComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HouseLeaseDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it("should create", () => {
    expect(component).toBeTruthy();
  });
});
